UbixOS V2 2.0

Functions
thread.c File Reference
`#include <ubixfs/ubixfs.h>`
`#include <ubixos/kpanic.h>`
`#include <vfs/vfs.h>`
`#include <lib/kprintf.h>`
Include dependency graph for thread.c:

Go to the source code of this file.

## Functions
void | ubixfs_thread (struct vfs_mountPoint *mp)

## Function Documentation

## ◆ ubixfs_thread()

void ubixfs_thread | ( | struct vfs_mountPoint * | mp | ) |

Definition at line 38 of file thread.c.

## Variable Documentation

## ◆ mounts

int mounts

Definition at line 61 of file thread.c.